# Busy Sprout

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Culture |
| Slot Type | Specialist |
| Scope | Beer Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Beer Chain | +10% | Radius-based |

## Improves Buildings

- Brewery (Albion)
- Barley Farm (Albion)
- Malthouse (Albion)

## Source

Albion Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering Beer Chain buildings to boost productivity by 10%.

## Common Pitfalls

Only affects Beer Chain buildings (Brewery, Barley Farm, Malthouse) within the area of influence.
